.box {	float: left;}
#root {	max-width: 100%;	margin: 0 auto;	background-color: #fff;	background-image: url(../imagens/backgrounds/);}
#botoestopo {	width: 69%;	text-align: right;	margin: auto;	margin-right: 1%;	margin-top: 1%;	background-color: #000}
#menu {	width: 100%; text-align: right;	z-index: 201;	margin-left: 0%;}


/* BOX HOME */
#box20 {
	width: 46%;
	margin: 2%;
	text-align: justify;
	height: auto;
	border-radius: 10px;
}
#box21 {	width: 48%;	margin: 1%;	text-align: justify;	height: auto;}
#box22 {	width: 48%;	margin: 1%;	text-align: justify;	height: auto;	background-color: ;}
#box224 {	width: 48%;	margin: 1%;	text-align: justify;	height: auto;}

#box31 {	width: 31%;	margin: 1%;	text-align: justify;	height: auto;}
#box32 {	width: 31%;	margin: 1%;	text-align: justify;	height: auto;}
#box33 {	width: 31%;	margin: 1%;	text-align: justify;	height: auto;}

#box41 {	width: 23%;	margin: 1%;	text-align: justify;	height: auto;}
#box41 {	width: 23%;	margin: 1%;	text-align: justify;	height: auto;}
#box42 {	width: 23%;	margin: 1%;	text-align: justify;	height: auto;}
#box43 {	width: 23%;	margin: 1%;	text-align: justify;	height: auto;}
#box44 {	width: 23%;	margin: 1%;	text-align: justify;	height: auto;}

#box51 {	width: 18%;	margin: 1%;	text-align: justify;	height: auto;}
#box52 {	width: 18%;	margin: 1%; text-align: justify;	height: auto;}
#box53 {	width: 18%;	margin: 1%;	text-align: justify;	height: auto;}
#box54 {	width: 18%;	margin: 1%;	text-align: justify;	height: auto;}
#box55 {	width: 18%;	margin: 1%;	text-align: justify;	height: auto;}

#box61 {	width: 14.5%;	margin: 1%;	text-align: justify;	height: auto;}
#box62 {	width: 14.5%;	margin: 1%; text-align: justify;	height: auto;}
#box63 {	width: 14.5%;	margin: 1%;	text-align: justify;	height: auto;}
#box64 {	width: 14.5%;	margin: 1%;	text-align: justify;	height: auto;}
#box65 {	width: 14.5%;	margin: 1%;	text-align: justify;	height: auto;}
#box66 {	width: 14.5%;	margin: 1%;	text-align: justify;	height: auto;}


/* BOX INTERNOS E GERAIS */

#box-interno       {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 1%;
	margin-bottom: 1%;
	alignment-adjust: justify;
}
#box-geral-incolor {	width: 100%;	background-color: #E9EAF2;}
#box-geral-lilaz   {	width: 100%;	background-color: #E9EAF2;}


#box-geral-orange  {
	width: 100%;
	background-color: #063D96;
}
#box-geral-white   {	width: 100%;	background-color: #fff;}
#box-geral-dark    {	width: 100%;	background-color: #968560;}
#box-geral-black   {	width: 100%;	background-color: #000;}
#box-geral-gray    {	width: 100%;	background-color: #E5E5E5;}
#box-geral-graydark{
	width: 100%;
	background-color: #000000;
	background-image: url(../img/back-pedra2.jpg);
}
#box-geral-light   {	width: 100%;	background-color: #D4CCBC;}
#box-geral-blue    {	width: 100%;	background-color: #06F;}

#box-geral-estampado {	width: 100%;	background-image:url(../img/backgrounds/back-black-foral.png);}


}

/* Laptop/Tablet (1024 px) */
@media only screen and (max-width: 1024px) {

#botoestopo {	width: 100%;	text-align: center;	margin: auto;}
#menuprincipal {	width: 100%;	text-align: right;	margin-top: 2px;	margin-bottom: 2px; text-align:right; background-image: ;}
#menu {	width: 100%;	margin-top: 0px;	margin-bottom: 2px;	text-align: center;	background-color: ;	z-index: 201;}
#box-interno      {	width: 90%;	margin-left: 5%;	margin-right: 5%;	margin-top: 1%;	margin-bottom: 1%;	alignment-adjust: center;	text-align: center;}


/* BOX HOME */

#box20 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; background:#CCC; border-radius:10px;}
#box21 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box22 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box31 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box32 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box33 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box41 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box42 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box43 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box44 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box51 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box52 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box53 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box54 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box55 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box61 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box62 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box63 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box64 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box65 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box66 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#seguros1 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#seguros2 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#seguros3 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#seguros4 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#seguros5 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#seguros6 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}


}

/* Laptop/Tablet (800 px) */
@media only screen and (max-width: 800px) {
#box-interno { 	width: 90%;	margin-left: 5%;	margin-right: 5%;	margin-top: 1%;	margin-bottom: 1%;	alignment-adjust: center;	text-align: center;}

/* BOX HOME */

#box20 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; background:#CCC; border-radius:10px;}
#box21 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box22 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box31 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box32 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box33 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box41 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box42 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box43 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box44 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box51 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box52 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box53 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box54 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box55 {	width: 96%;	margin-left: 2%;	margin-right: 2%;	margin-top: 1%;	margin-bottom: 1%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}

#box61 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box62 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box63 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box64 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box65 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}
#box66 {	width: 46%;	margin: 2%;	text-align: justify;	height: auto; 	alignment-adjust: center;	text-align: center;}



}
